#footer{
	float: left;
	border-top: 1px solid #414141;
	width: 960px;
	padding-top: 10px;
	margin-top: 75px;
	letter-spacing: 1px;
	-webkit-font-smoothing: subpixel-antialiased !important;
}

#footer #footer_link{float: left}

#footer #footer_link li{
	float: left;
	list-style: none;
	margin-right: 30px;
	font-size: 11px !important;
}

#footer #footer_link li a{
	color: #999;
	font-family: 'helvetica neue','HelveticaNeueW01-UltLt';
	font-weight: 100;
	text-transform: uppercase;
}

#footer_social{margin-top: 13px;float: right;clear: right;}

#footer_social li{
	list-style: none;
	float: left;
	color: #999;
	font-size: 11px;
	font-family: 'helvetica neue','HelveticaNeueW01-UltLt';
	font-weight: 100;
	margin-left: 8px;
}

.addthis_button {
	color: gray !important;
	margin: 0;
	padding: 0;
	float: left;
	font-family: ' HelveticaNeueW01-UltLt', 'helvetica neue', helvetica, arial, sans-serif;
	font-style: normal;
	font-weight: 100;
	font-size: 12px;
	float: right;
	margin-right: 26px !important;
}